.align-center {
    text-align: center;
}

.floatleft,
.floatLeft {
    float: left !important;
}

.floatright,
.floatRight {
    float: right !important;
}

.brackets {
    position: relative;
    padding:18px 30px;

}

.brackets:before,
.brackets:after {
    width: 50px;
    height: 50px;
    content: '';
    position: absolute;    
}

.brackets:before {
    top: 0px;
    left: 0px;
    border-top: 17px solid #fff;
    border-left: 17px solid #fff;
}

.brackets:after {
    bottom: 0px;
    right: 0px;
    border-bottom: 17px solid #fff;
    border-right: 17px solid #fff;
}

body content h2 {
    margin: 0;
}

body content {
    font-family: 'Montserrat',Arial,sans-serif;
}


content .cta-button {
    display: block;
    background: #000;
    color:#fff;
    width:100%;
    padding: 10px;
    text-align: center;
    text-decoration: none;
}

/************************************************************/

.section-1 {
    background: #000 url("../image/s1-bg.jpg") no-repeat center top;
    height: 497px;
    border-bottom: 3px solid #bcd019;
}

.section-1 .brackets {
    margin-top: 120px;
}

.section-1 h2,
.section-1 p {
    color:#fff;
}

.section-1 h2 {
    font-size: 50px;
    margin-bottom: 0;
    font-weight: 800;
}

.section-1 p {
    font-size: 20px;
    margin: 0;
}

/************************************************************/

.section-3 {
    padding:0 0 50px;
    background: #282828 url("../image/s3-bg.jpg") no-repeat center bottom;
    color:#fff;
}

.section-3 .seriesInfoHeading {
    margin-top: 20px;
    text-transform: uppercase;
    color:#bcd019;
}

.section-3 .ribbonContainer {
    background: #bcd019 url("../image/s3-triangle.png") no-repeat center bottom;
    background-size: 100%;
    color:#000;
    padding-top:120px;
    padding-left:10%;
    padding-right:10%;
    padding-bottom: 10%;
    text-align: center;
}

.section-3 .ribbon {
    position: relative;
    top:-25px;
    padding-top: 80px;
    padding-bottom:40px;
}

.section-3 .ribbon a {
    font-weight: bold;
    text-decoration: underline;
    color:#000;
}

.section-3 .ribbon h2 {
    font-size: 40px;
    line-height: 1.2;
    font-weight: 800;
}

.section-3 .ytVideo {
    position: relative;
    width:100%;
    margin-top: 3rem;
}

.section-3 .ytVideo iframe {
    position: absolute;
    top:0;
    left:0;
}

.section-3 .ytVideo img {
    position: relative;
    width:100%;
}

.section-3 .ytVideo iframe {
    width: 100%;
    display: block;
    width:100%;
    height:100%;
}

.section-3 .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;
    max-width: 100%;
}

.section-3 .embed-container iframe,
.section-3 .embed-container object,
.section-3 .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************************************************************/

.section-4 {
    background: #000;
    border-top: 3px solid #f88508;
    padding:95px 0;
    color:#fff;
    background-size: cover;
    position: relative;
}

.section-4 .brackets {
    overflow: auto;
    padding-top: 51px;
    padding-bottom: 51px;
    padding-left:18px;
    padding-right: 18px;
    margin-left: 8.33333%;
    margin-right: 8.33333%;
}

.section-4 .brackets:before,
.section-4 .brackets:after {
    border-color:#f88508;
}

.section-4 h2 {
    font-size: 35px;
    line-height: 1.2;
    padding-bottom: 10px;
    margin: 0;
    font-weight: lighter;
    color:#f88508;
}

.section-4 h2 strong {
    font-weight: bold;
}

.section-4 h3 {
    margin: 0 0 -20px;
    padding: 0;
    font-weight: bold;
    font-size: 35px;
    color:#fff;
}

.section-4 p {
    color:#fff;
}

.section-4.target li,
.section-4.target p,
.section-4.target h3 {
    color:#fff;
}

.section-4 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-4 ul li {
    text-align: left;
    padding-left: 1.25rem !important;
    margin-bottom:0.25rem;
    position: relative;
    color:#fff;
}

.section-4 ul li:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #f19124;
    top: 10px;
    left: -2px;
    border-radius: 8px;
}

.section-4 ul li span.orange {
    color:#f88508;
    font-weight: bold;
}

.section-4 .ctaContainer {
    background: #f88508;
    display: inline-block;
    width: 100%;
    color: #fff;
    padding: 3rem;
    text-align: left;
    margin-bottom: 30px;
}

.section-4 .s2obj1 {
    display: block;
    font-size: 80px;
    line-height: 80px;
    font-weight: 600;
    text-align: center;
    margin:0 auto;
    padding:0 30px;
    border-bottom: 1px #fff solid;
}

.section-4 .s2obj1 .priceWrapper {
    width: 160px;
    margin: 0 auto;
    text-align: left;
}

.section-4 .s2obj2 .priceWrapper2 {
    width: 150px;
    margin: 0 auto;
    text-align: left;
}

.section-4 .s2obj1 sup span {
    font-size: 20px;
    top: -10px;
    left: 10px;
    position: relative;
}

.section-4 .sprawdzPozostale {
    margin-top:30px;
}

.section-4 .s2obj1 .extraSpan {
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: -45px;
    margin-bottom: -5px;
    margin-left: 5px;
}

.section-4 .s2obj1 .currency {
    font-size: 35px;
    margin-left: -15px;
    font-weight: lighter;
}

.section-4 .currencySmall {
    font-size: 16px;
    font-weight: lighter;
    padding-left: 3px;
}

.section-4 .s2obj2 {
    display: block;
    padding:0 30px;
    margin:30px auto 40px;
    text-align: left;
}

.section-4 .s2obj2 strong {
    font-size: 35px;
    display: block;
    line-height: 23px;
}

.section-4 a.cp-button-blue {
    padding: 1.0625rem 0.9375rem;
    background-color: #025EC3;
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    text-indent: 8px;
    font-weight: bold;
    color: #FFF !important;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
}

.section-4 a.cp-button-blue:hover,
.section-4 a.cp-button-blue:focus {
    background: #007AFF none repeat scroll 0% 0%;
    text-decoration: none;
}

.section-4 p.legal {
    padding-top: 2rem;
    text-align: center;
}

/************************************************************/

.section-5 {
    background: #bcd019;
    color:#000;
    padding:50px 0;
}

.section-5 p {
    font-size: 18px;
    margin: 10px 0;
}


/************************************************************/

.section-6 {
    padding: 50px 0;
}

.section-6 h2 {
    color:#f88508;
    font-size: 32px;
}


.section-6 .channels {
    margin-top:30px;
}

.section-6 .channels p {
    margin: 0;
}

.section-6 .appLinks {
    margin:30px 0;
}

.section-6 .appLinks a {
    margin-right:10px;
}

.section-6 p.legal {
    font-size: 10px;
}

/************************************************************/
/************************************************************/
/************************************************************/


@media screen and (max-width: 768px) {
    content {
        margin-top: 3.9rem;
    }

    .section-1 h2 {
        font-size: 30px;
    }
}

@media screen and (max-width: 1024px) {

    .section-1 {
        background: #282828 url("../image/s1-bg-mobile_02.jpg") no-repeat center bottom;
        -webkit-background-size: contain;
        background-size: contain;
        padding-bottom:78%;
        height: auto;
    }

    .section-1 .leadTxt {
        padding-bottom:10%;
    }

    .section-1 h2 {
        color:#bcd019;
    }

    .section-1 .brackets {
        margin: 30px auto 0;
        text-align: center;
    }

    /************************************************************/

    .section-2 {}

    /************************************************************/

    .section-3 {}

    /************************************************************/
    .brackets {
        margin: 0;
        padding: 0;
    }

    .brackets:before,
    .brackets:after {
        display: none;
    }

    /************************************************************/

    .section-5 {}

    /************************************************************/

    .section-6 {}

    /************************************************************/

}